@charset "utf-8";
/*****************************************************************************
 CSS初期化
*****************************************************************************/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,img { 
	margin:0;padding:0;
}
table { border-collapse:collapse;border-spacing:0; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal;font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%;font-weight:normal; }
q:before,q:after { content:''; }
abbr,acronym { border:0; }
img { vertical-align:top; }
input { vertical-align:top;display:inline; }

/*****************************************************************************
 クリア関連
*****************************************************************************/
.cb { clear:both; height:0; line-height:0; font-size:1%; }

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clearfix {
	display: inline-table;
	min-height: 1%;
    overflow:hidden;
    display: block; 
}

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
/* End hide from IE-mac */

/* IE6 */
* htm .clearfix {
     height: 1%;
}
/* IE7 */
*:first-child+html .clearfix {
     height: 1%;
}

* html #nav ul { line-height: 0; } /* IE6 "fix" */

/*****************************************************************************
 style
*****************************************************************************/

body {
	color:#333333;
	font-size:12px;
	font-family:"ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Osaka", Arial, Helvetica, Verdana, sans-serif;
	line-height:150%;
	height: auto;
	width: auto;
	background-color: #7F0707;
	background-image: url(../img/body_back.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin-bottom: 0px;
}
#wrapper {
	height: auto;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-color: #7F0707;
	position: relative;
}
#wrapper  #header  {
	background-image: url(../img/header_back.png);
	background-repeat: no-repeat;
	width: auto;
	height: 89px;
	background-position: center top;
	clear: none;
}
#wrapper #header #header_right_button {
	float: right;
	height: auto;
	width: auto;
	clear: none;
	margin-top: 20px;
	margin-right: 22px;
}
#wrapper #header #header_text {
	font-size: 1em;
	line-height: 18px;
	color: #666666;
	float: right;
	height: auto;
	width: auto;
	margin-right: 70px;
	margin-top: 25px;
	clear: none;
}
#wrapper #header #header_logo {
	float: left;
	height: auto;
	width: auto;
	margin-left: 30px;
	margin-top: 18px;
}
#wrapper #mainnav {
	height: 59px;
	width: 980px;
	clear: none;
	background-color: #7F0707;
	z-index: 100;
}
#wrapper  #mainnav a  {
	display: block;
	float: left;
	height: 59px;
	width: auto;
}
#wrapper #mainnav #nav {
	width: 980px;
	line-height: 1px;
	position: relative;
	display: block;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	z-index: 10;
}
#wrapper #mainnav #nav a span {
	display: none;
}
#wrapper #mainnav #nav li {
	float: left;
	list-style-type: none;
	position: relative;
	display: block;
}
#wrapper #mainnav #nav ul {
	display: none;
	position: absolute;
	top: 59px;
	left: 0px;
	right: 0px;
}
#wrapper #mainnav #nav ul a {
	zoom: 1;
	font-size: 1em;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	background-color: #FFFFFF;
	height: auto;
	width: 200px;
	line-height: normal;
	padding: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
} /* IE6/7 fix */
#wrapper #mainnav #nav ul a.hover {
	color: #7F0707;
	text-decoration: underline;
}
#wrapper #mainnav #nav ul li {
	float: none;
}
#wrapper #mainnav #nav ul ul {
	top: 0;
}
#wrapper #mainnav #nav .home {
	background-image: url(../img/main_navi_home.png);
	height: 59px;
	width: 141px;
	background-repeat: no-repeat;
}
#wrapper #mainnav #nav .home:hover {
	background-image: url(../img/main_navi_home.png);
	height: 59px;
	width: 141px;
	background-repeat: no-repeat;
	background-position: 0px -58px;
}
#wrapper #mainnav #nav .about {
	background-image: url(../img/main_navi_about.png);
	height: 59px;
	width: 140px;
	background-repeat: no-repeat;
}
#wrapper #mainnav #nav .about:hover {
	background-image: url(../img/main_navi_about.png);
	height: 59px;
	width: 140px;
	background-repeat: no-repeat;
	background-position: 0px -58px;
}
#wrapper #mainnav #nav .xrocket {
	background-image: url(../img/main_navi_rocket.png);
	height: 59px;
	width: 139px;
	background-repeat: no-repeat;
}
#wrapper #mainnav #nav .xrocket:hover {
	background-image: url(../img/main_navi_rocket.png);
	height: 59px;
	width: 139px;
	background-repeat: no-repeat;
	background-position: 0px -58px;
}
#wrapper #mainnav #nav .seika {
	background-image: url(../img/main_navi_seika.png);
	height: 59px;
	width: 140px;
	background-repeat: no-repeat;
}
#wrapper #mainnav #nav .seika:hover {
	background-image: url(../img/main_navi_seika.png);
	height: 59px;
	width: 140px;
	background-repeat: no-repeat;
	background-position: 0px -58px;
}
#wrapper #mainnav #nav .pr {
	background-image: url(../img/main_navi_pr.png);
	height: 59px;
	width: 139px;
	background-repeat: no-repeat;
}
#wrapper #mainnav #nav .pr:hover {
	background-image: url(../img/main_navi_pr.png);
	height: 59px;
	width: 139px;
	background-repeat: no-repeat;
	background-position: 0px -58px;
}
#wrapper #mainnav #nav .voice {
	background-image: url(../img/main_navi_voice.png);
	height: 59px;
	width: 139px;
	background-repeat: no-repeat;
}
#wrapper #mainnav #nav .voice:hover {
	background-image: url(../img/main_navi_voice.png);
	height: 59px;
	width: 139px;
	background-repeat: no-repeat;
	background-position: 0px -58px;
}
#wrapper #mainnav #nav .inquiry {
	background-image: url(../img/main_navi_inquiry.png);
	height: 59px;
	width: 142px;
	background-repeat: no-repeat;
}
#wrapper #mainnav #nav .inquiry:hover {
	background-image: url(../img/main_navi_inquiry.png);
	height: 59px;
	width: 142px;
	background-repeat: no-repeat;
	background-position: 0px -58px;
}
#wrapper #main {
	width: auto;
	background-color: #FFFFFF;
	clear: both;
	height: auto;
	background-image: url(../img/main_back.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#wrapper #main #left_area {
	background-color: #FFFFFF;
	background-image: url(../img/left_area_back.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: auto;
	width: 270px;
	padding-right: 7px;
	padding-left: 15px;
	padding-top: 30px;
	float: left;
	clear: left;
}
#wrapper #main #left_area #welcome_area {
	height: auto;
	width: auto;
}
#wrapper #main #left_area #welcome_area #wel_txt {
	padding: 10px;
	height: auto;
	width: auto;
}
#wrapper #main #left_area #welcome_area #wel_button {
	height: auto;
	width: auto;
	padding-left: 157px;
}
#wrapper #main #left_area #welcome_area #wel_button a span {
	display: none;
}
#wrapper #main #left_area #welcome_area #wel_button .syousai {
	display: block;
	height: 26px;
	width: 103px;
	background-image: url(../img/bt_next.png);
	background-repeat: no-repeat;
	background-position: 0px -26px;
}
#wrapper #main #left_area #welcome_area #wel_button .syousai:hover {
	display: block;
	height: 26px;
	width: 103px;
	background-image: url(../img/bt_next.png);
	background-repeat: no-repeat;
}
#wrapper #main #left_area #welcome_area #border {
	width: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
}
#wrapper #main #left_area #campaign_area {
	height: auto;
	width: auto;
	margin-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
#wrapper #main #left_area #campaign_area #camp_txt01 {
	font-weight: bold;
	text-align: center;
	height: auto;
	width: auto;
	margin-top: 3px;
	color: #666666;
}
#wrapper #main #left_area #campaign_area #camp_txt02 {
	height: auto;
	width: auto;
	margin-top: 15px;
	padding-left: 10px;
}
#wrapper #main #left_area #campaign_area #camp_txt02 .red {
	color: #FF0000;
}
#wrapper #main #left_area #campaign_area #camp_txt02 .bold {
	font-weight: bold;
	color: #666666;
}
#wrapper #main #left_area #campaign_area #camp_txt02 .red_bold {
	font-weight: bold;
	color: #FF0000;
}
#wrapper #main #left_area #campaign_area #camp_txt02 .right {
	text-align: right;
	font-weight: bold;
	color: #FF0000;
	padding-right: 20px;
}
#wrapper #main #left_area #banner_area {
	height: auto;
	width: auto;
	margin-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
#wrapper #main #left_area #banner_area .rocket_banner {
	display: block;
	height: 80px;
	width: 250px;
	background-image: url(../img/rocket_banner.jpg);
	margin-bottom: 10px;
}
#wrapper #main #left_area #banner_area .seika_banner {
	display: block;
	height: 80px;
	width: 250px;
	background-image: url(../img/seika_banner.jpg);
	margin-bottom: 10px;
}
#wrapper #main #left_area #banner_area .pr_banner {
	display: block;
	height: 80px;
	width: 250px;
	background-image: url(../img/pr_banner.jpg);
	margin-bottom: 10px;
}
#wrapper #main #left_area #banner_area .lineup_banner {
	display: block;
	height: 16px;
	width: 250px;
	background-image: url(../img/lineup_banner.jpg);
	margin-bottom: 10px;
}

#wrapper  #main  #left_area  #banner_area  span  {
	display: none;
}
#wrapper #page_top {
	height: 23px;
	width: auto;
	text-align: right;
	padding-top: 7px;
	clear: both;
}
#wrapper   #footer  {
	height: auto;
	width: auto;
	clear: both;
	background-color: #FFFFFF;
	-moz-border-top-left-radius: 4px; /*for Firefox*/
	-moz-border-top-right-radius: 4px; /*for Firefox*/
	-webkit-border-top-left-radius: 4px; /*for Safari and chrome*/
	-webkit-border-top-right-radius: 4px; /*for Safari and chrome*/
	border-top-left-radius: 4px; /*CSS3*/
	border-top-right-radius: 4px; /*CSS3*/
}
#wrapper #footer #footnav {
	height: 240px;
	width: auto;
	padding: 15px;
}
#wrapper #footer #footnav #fn {
	width: auto;
	float: left;
	margin-right: 12px;
	margin-left: 12px;
	height: auto;
}
#wrapper  #footer  #footnav  .topbox  {
	width: 150px;
	height: auto;
	background-color: #999999;
	font-size: 1em;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 20px;
	padding-left: 5px;
}
#wrapper #footer #footnav .topbox2 {
	width: 175px;
	height: auto;
	background-color: #999999;
	font-size: 1em;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 20px;
	padding-left: 5px;
}

#wrapper  #footer  #footnav  a  {
	font-size: 1em;
	line-height: 24px;
	color: #7F0707;
	text-decoration: none;
	margin-left: 5px;
}
#wrapper #footer #footnav a:hover {
	font-size: 1em;
	line-height: 24px;
	color: #7F0707;
	text-decoration: underline;
	margin-left: 5px;
}
#wrapper #footer #foottext {
	color: #7F0707;
	line-height: 30px;
	height: 28px;
	width: 920px;
	font-size: 1em;
	margin-right: 30px;
	margin-left: 30px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-bottom-color: #999999;
	text-align: center;
}
#wrapper #footer #footaddress {
	height: 40px;
	width: auto;
	padding-top: 20px;
}
#wrapper  #footer  address  {
	font-style: normal;
	line-height: normal;
	color: #666666;
	text-align: center;
	font-size: 1em;
	font-weight: normal;
	height: auto;
	width: auto;
}
#wrapper #main #left_area #banner_area .dentist_banner {
	display: block;
	height: 60px;
	width: 250px;
	background-image: url(../img/dentist_banner.jpg);
	margin-bottom: 10px;
}
#wrapper #main #left_area #banner_area .beauty_banner {
	display: block;
	height: 60px;
	width: 250px;
	background-image: url(../img/beauty_banner.jpg);
	margin-bottom: 10px;
}
#wrapper #main #left_area #banner_area .lawyer_banner {
	display: block;
	height: 60px;
	width: 250px;
	background-image: url(../img/lawyer_banner.jpg);
	margin-bottom: 10px;
}
#wrapper #main #left_area #banner_area .tutor_banner {
	display: block;
	height: 60px;
	width: 250px;
	background-image: url(../img/tutor_banner.jpg);
	margin-bottom: 10px;
}
#wrapper #main #left_area #banner_area .recycle_banner {
	display: block;
	height: 60px;
	width: 250px;
	background-image: url(../img/recycle_banner.jpg);
	margin-bottom: 10px;
}
#wrapper #main #left_area #banner_area .esthe_banner {
	display: block;
	height: 60px;
	width: 250px;
	background-image: url(../img/esthe_banner.jpg);
	margin-bottom: 10px;
}
